Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007262TestLinkAvailable Fixespublic2015-09-19 07:022016-09-08 15:11
Reporterfman 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.14 (2015 Q3) 
Fixed in Version1.9.15 (2015 Q4) 
Summary0007262: Availables hot-fixes for 1.9.14 & How To get full fixed package from GitHub
DescriptionRepository on GitHub

Availables hot-fixes for 1.9.14

Please do not add any note to this issue.
No request for help, no request for explanations
Thanks a lot


Get latest package with all fixes from GitHub, using wget
wget https://github.com/TestLinkOpenSourceTRMS/testlink-code/archive/testlink_1_9.zip [^]




Please do not add any note to this issue.
No request for help, no request for explanations
Thanks a lot
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
related to 0007329closedfman Report - Test Results Flat - Test Case Version indication is not present 
related to 0007330closedfman Report - Test Results Flat - Add Test Case Version execution type indication 
parent of 0007257closedfman Add PROXY config on issuetracker integration via REST API 
parent of 0007256closedfman Testlink Connection Failure : Unable to connect to Redmine Hosted in Cloud Via Proxy Configuration 
parent of 0007093closedfman gui->direct_link is empty after editing and saving a test case 
parent of 0007272closedfman Debug Error Message : Test link Connection with Redmine Via Proxy 
parent of 0007292closedfman Sorting by Name does not work 
parent of 0007299closedfman Test Case - right to freeze/unfreeze test case version 
parent of 0007300assignedfman Test Case - Older versions will be accessed only in READ ONLY MODE 
parent of 0007301closedfman Add php-curl extension check => blocks REST integration with issue tracker 
parent of 0007306closedfman Sorting by name works incorrectly at Test Plans management page 
parent of 0007279closedfman Wrong french label for text counter feedback 
parent of 0007312closedfman File cannot be attached to execution of Test Case if empty title forbidden in config 
parent of 0007324closedfman $tlCfg->exec_cfg->features->exec_duration->enabled => USED ON REPORT 
parent of 0007337closedfman Include direct link URL to test in test asssignment email sent to testers 
parent of 0007341closedfman Add possibility to send mail with link to 'Test Case Assignment to User' 
parent of 0007313closedfman API XMLRPC - possibility to set the step-test result 
parent of 0007353closedfman Test Case Execution - save & move to next Improvements 
parent of 0007354closedfman Test Case Execution - just move to next 
parent of 0007296closedfman Feature Request - Setting Priorities in Requirement Management 
parent of 0007381closedfman Export Custom Fields - Mac OS issues due to tmp dir used by ADODB-XML 
parent of 0006708closedfman Raising issue at step level 
parent of 0007384closedfman Insufficient permission message on attempt to modify keywords using XMLRPC API 
parent of 0007390closedfman Issue Tracker JIRA REST check connection fails when jirauser have readonly power only 
parent of 0007393closedfman Issue Tracker JIRA REST check connexion twice 
parent of 0007398closedfman Filter for Status - combine more than one (Advanced Filters) 
parent of 0007399closedfman Issue in permission check when creating a test suite via the XMLRPC API 
parent of 0007402closedfman TestLink Security Vulnerability Notification 
parent of 0007430closedfman Unable to configure proxy using JiraRest integration 
parent of 0007444closedfman Cannot open Keyword View from Test Spec. 
parent of 0007426closedfman PHP7 - Failed to install with reporting "Checking MySQL Database Failed! MySQL Database cannot be used. " 
parent of 0006423closedfman Enable to link a project with an ITS when creating a test project using the XML-RPC API 
parent of 0007449closedfman User rights are NOT checked in createTestProject 
parent of 0007463closedfman Testlink integration with JIRA using jira (Interface: db) 
parent of 0007386new Subscription on requirement (Requirement Monitoring) 
parent of 0007418closedfman Import requirement with a too long doc-id results in a data inconsistency 
parent of 0007466closedfman Different test cases may have the same external test case ID 
parent of 0007476closedfman Test Spec Filters - Adding CHOSEN Select + Always advanced mode 
parent of 0007477closedfman Test Spec Filters - Configure Default values for filter on status (workflow status) 
parent of 0007483closedfman XMLRPC - createBuild() - add active,open & release date as parameters for the call 
parent of 0007485closedfman Test Case Summary & Preconditions - Replace PlaceHolders with Custom Field value 
parent of 0007488closedfman Test Exec - inline image rendering on Summary is not working 
parent of 0007489closedfman Username field too short on login screen 
parent of 0007491closedfman No warning displayed if the execution is not saved when using 'Save and move to next' 
parent of 0007497closedfman create / update Testcase do not support to set the TestCaseStatus 
parent of 0007498closedfman createTestCase() - add support for estimated execution duration 
parent of 0007517closedfman Export TestCases frozen status in XML content 
parent of 0007516closedfman Export TestCases activation status in XML content 
parent of 0007518closedfman New login page : image seems to be hardcoded 
parent of 0007508closedfman Test cases can be assigned to an inactive or closed build 
parent of 0007520closedfman Possibility to copy test execution assignment from other build 
parent of 0006676closedfman API CALL - create build add option with "Copy tester assignments" 
parent of 0007509closedfman Exporting testcases : add options to exclude from export: Summary,Preconditions,Steps 
parent of 0007521closedfman Add ruler to make work simpler 
parent of 0007478closedfman Test Case Execution - Option to add LINK TO TestLink on notes on Issue Tracker System 
parent of 0007528closedfman Missing creationsof two new tables for MySQL in alter_tables 
parent of 0007527closedfman Hyperlink to Test Suite in Table of Content doesn't work 
parent of 0007523closedfman Req. Spec - EDIT - custom field (date or datetime) value is not saved 
parent of 0007544closedfman BUILD View - Display multilined text content according to text editor configuration 
parent of 0007545closedfman Requirement Monitoring - Bulk Operations (from Req Spec View Screen) 
parent of 0007569closedfman Direct link does not display the report correctly 
parent of 0007561closedfman Assign Requirements - Display multilined text content according to text editor configuration 
parent of 0007562closedfman Search TestCases - Display multilined text content according to text editor configuration 
parent of 0007564closedfman Requirements Version Comparator - Display multilined text content according to text editor configuration 
parent of 0007605closedfman Display of lastest run ANY BUILD execution notes at the test execution 
parent of 0007610closedfman many warnings in event log while test execution 
parent of 0007519closedfman Import TestCases activation and frozen status from XML content 
parent of 0007625closedfman Email notification sent to User does not contain Platform and Build 
parent of 0007621closedfman LATEST GITHUB CODE - Testcase/Testsuite Export: exporting keywords is broken 
parent of 0007552closedfman getTestCasesForTestPlan parameter 'getstepsinfo' doesn't work 
parent of 0007633closedfman API-XMLRPC - Updating testSuite Method 
parent of 0007645closedfman Typo in GUI description file - strings.txt under \locale\en_GB, English version 
parent of 0007649closedfman invalid HTML generated by reports 
parent of 0007455closedfman Missing French translations for print.inc.php on test case execution 
parent of 0007655closedfman Crome rendering problems after appying https://github.com/TestLinkOpenSourceTRMS/testlink-code/commit/b3e0cb4caa894b1e6c9820a008 [^
Not all the children of this issue are yet resolved or closed.

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-09-19 07:02 fman New Issue
2015-09-19 07:02 fman Status new => assigned
2015-09-19 07:02 fman Assigned To => fman
2015-09-19 07:02 fman Issue generated from: 0006830
2015-09-19 07:02 fman Relationship added related to 0006830
2015-09-19 08:53 fman Sticky Issue No => Yes
2015-09-19 18:05 fman Relationship added parent of 0007257
2015-09-19 18:16 fman Relationship added parent of 0007256
2015-09-20 09:59 fman Relationship added parent of 0007093
2015-09-27 09:47 fman Relationship added parent of 0007272
2015-10-12 21:20 fman Relationship added parent of 0007292
2015-10-18 09:58 fman Relationship added parent of 0007299
2015-10-18 09:58 fman Relationship added parent of 0007300
2015-10-21 05:56 fman Relationship added parent of 0007301
2015-10-21 18:02 fman Relationship added parent of 0007306
2015-10-21 18:03 fman Relationship added parent of 0007279
2015-10-24 12:27 fman Relationship added parent of 0007312
2015-11-03 20:01 fman Relationship added parent of 0007324
2015-11-06 19:10 fman Relationship added related to 0007329
2015-11-06 19:10 fman Relationship added related to 0007330
2015-11-13 05:56 fman Relationship added parent of 0007337
2015-11-15 16:47 fman Relationship added parent of 0007341
2015-11-21 17:02 fman Relationship added parent of 0007313
2015-11-23 21:43 fman Relationship added parent of 0007353
2015-11-23 21:43 fman Relationship added parent of 0007354
2015-12-05 13:00 fman Relationship added parent of 0007296
2015-12-05 13:01 fman Relationship added parent of 0007381
2015-12-07 15:35 fman Relationship added parent of 0006708
2015-12-14 19:05 fman Relationship added parent of 0007384
2015-12-17 20:11 fman Relationship added parent of 0007390
2015-12-19 12:23 fman Relationship added parent of 0007393
2016-01-06 18:11 fman Relationship added parent of 0007398
2016-01-09 09:17 fman Relationship added parent of 0007399
2016-01-09 15:21 fman Relationship added parent of 0007402
2016-02-25 14:42 fman Relationship added parent of 0007430
2016-02-25 21:32 fman Relationship added parent of 0007444
2016-02-25 21:48 fman Relationship added parent of 0007426
2016-02-26 12:34 fman Relationship added parent of 0006423
2016-02-27 10:55 fman Relationship added parent of 0007449
2016-03-12 09:41 fman Relationship added parent of 0007463
2016-03-12 09:41 fman Relationship deleted related to 0006830
2016-03-12 12:38 fman Relationship added parent of 0007386
2016-03-14 21:46 fman Relationship added parent of 0007418
2016-03-15 20:19 fman Relationship added parent of 0007466
2016-03-19 19:05 fman Relationship added parent of 0007476
2016-03-20 08:02 fman Relationship added parent of 0007477
2016-03-26 18:15 fman Relationship added parent of 0007483
2016-03-28 17:24 fman Relationship added parent of 0007485
2016-03-29 21:04 fman Relationship added parent of 0007488
2016-04-01 18:12 fman Relationship added parent of 0007489
2016-04-01 18:28 fman Relationship added parent of 0007491
2016-04-10 09:35 fman Relationship added parent of 0007497
2016-04-10 09:45 fman Relationship added parent of 0007498
2016-04-21 17:52 fman Relationship added parent of 0007517
2016-04-21 17:59 fman Relationship added parent of 0007516
2016-04-22 17:18 fman Relationship added parent of 0007518
2016-04-22 17:48 fman Relationship added parent of 0007508
2016-04-23 16:39 fman Relationship added parent of 0007520
2016-04-23 17:21 fman Relationship added parent of 0006676
2016-04-24 09:49 fman Relationship added parent of 0007509
2016-04-24 19:08 fman Relationship added parent of 0007521
2016-05-07 08:08 fman Relationship added parent of 0007478
2016-05-07 08:32 fman Relationship added parent of 0007528
2016-05-08 08:37 fman Relationship added parent of 0007527
2016-05-08 20:01 fman Relationship added parent of 0007523
2016-05-13 17:37 fman Relationship added parent of 0007544
2016-05-14 16:48 fman Relationship added parent of 0007545
2016-05-29 11:33 fman Relationship added parent of 0007569
2016-06-02 07:12 fman Relationship added parent of 0007561
2016-06-02 07:12 fman Relationship added parent of 0007562
2016-06-02 07:12 fman Relationship added parent of 0007564
2016-06-25 17:18 fman Relationship added parent of 0007605
2016-06-28 20:23 fman Relationship added parent of 0007610
2016-07-02 07:51 fman Relationship added parent of 0007519
2016-07-17 08:14 fman Relationship added parent of 0007625
2016-07-23 09:18 fman Relationship added parent of 0007621
2016-07-25 15:56 fman Relationship added parent of 0007552
2016-08-06 11:58 fman Relationship added parent of 0007633
2016-08-20 12:16 fman Relationship added parent of 0007645
2016-08-24 15:28 fman Relationship added parent of 0007649
2016-09-01 21:08 fman Relationship added parent of 0007455
2016-09-01 21:31 fman Relationship added parent of 0007655
2016-09-08 15:05 fman Issue cloned: 0007666
2016-09-08 15:10 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2016-09-08 15:10 fman Status assigned => resolved
2016-09-08 15:10 fman Fixed in Version => 1.9.15 (2015 Q4)
2016-09-08 15:10 fman Resolution open => fixed
2016-09-08 15:11 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker